// JScript 文件

function ShowTextDetail(n) {
    for (i=1; i<4; i++) {
	    document.all("TextDetail"+i).style.display = "none";
    }
    document.all("TextDetail"+n).style.display = "";
    for (i=1; i<4; i++) {
	    document.all("TitleDetail"+i).className = "goodsDetailTab";
    }
    if (n < 4) {
	    document.all("TitleDetail"+n).className = "goodsDetailTab showall active";
    }
}